.banner {
	position: relative;
	text-align: center;
}
.title {
	position: absolute;
	margin-left: auto;
	margin-right: auto;
	left: 0;
	right: 0;
	top: 8px;
	text-align: center;
	font-size: xx-large;
}
.bigode {
	position: absolute;
	margin-left: auto;
	margin-right: auto;
	left: 0;
	right: 0;
	bottom: 8px;
	text-align: center;
	font-size: medium;
	color: white;
}
.intro {
	margin-left: auto;
	margin-right: auto;
	text-align: center;
	font-size: large;
	max-width: 20cm;
}
.footer {
	margin-left: auto;
	margin-right: auto;
	text-align: center;
	font-size: medium;
	max-width: 20cm;
}
.er {
	position: absolute
	display: block;
	margin-left: auto;
	margin-right: auto;
	width: 100%;
	max-width: 20cm;
	max-height: auto;
}
.er-min {
	position: absolute
	display: block;
	margin-left: auto;
	margin-right: auto;
	width: 100%;
	max-width: 20cm;
	max-height: 80px;
}
.seccao {
	margin-left: auto;
	margin-right: auto;
	text-align: center;
	font-size: x-large;
	max-width: 20cm;
}
.serv {
	font-size: xx-large;
}
.icon {
	margin-left: auto;
	margin-right: auto;
	text-align: center;
	width: 64px;
	height:64px;
}
.icon50 {
	margin-left: auto;
	margin-right: auto;
	text-align: center;
	width: 32px;
	height:32px;
}
.item {
	font-size: large;
}
.subitem {
	font-size: medium;
	text-indent: 1em;
}
{
	box-sizing: border-box;
}
@media only screen and (min-width: 1000px) {
	.column {
		float: left;
		width: 33.3333333%;
		text-align: center;
		font-size: x-large;
}
}
.column {
	margin-left: auto;
	margin-right: auto;
	text-align: center;
	max-width: 20cm;
	font-size: x-large;
}
.column50 {
	float: left;
	width: 50%;
	max-width: 5cm;
	text-align: center;
	font-size: x-large;
}
.row {
	margin-left: auto;
	margin-right: auto;
width: 100%;
	max-width: 20cm;
}
.row50 {
	margin-left: auto;
	margin-right: auto;
	width: 100%;
	max-width: 5cm;
}
.row:after {
	content: "";
	display: table;
	clear: both;
}
.introl {
	margin-left: auto;
	margin-right: auto;
	font-size: large;
	max-width: 20cm;
}